Autotools workload
in ELN Environment from Fedora ELN (backed by rawhide) for ppc64le



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.19-1.eln112 ppc64le 89.6 kB Required by:
  • binutils-2.37-22.eln114.ppc64le
  • p11-kit-trust-0.23.22-4.eln112.ppc64le
(required) autoconf 2.71-1.eln112 noarch 2.4 MB Required by:
  • automake-1.16.5-1.eln112.noarch
  • libtool-2.4.6-45.eln114.ppc64le
(required) automake 1.16.5-1.eln112 noarch 1.7 MB Required by:
  • libtool-2.4.6-45.eln114.ppc64le
(dependency) basesystem 11-12.eln112 noarch 0.0 B Required by:
  • glibc-2.34.9000-26.fc36.ppc64le
(dependency) bash 5.1.8-3.fc36 ppc64le 7.9 MB Required by:
  • autoconf-2.71-1.eln112.noarch
  • automake-1.16.5-1.eln112.noarch
  • binutils-2.37-22.eln114.ppc64le
  • ca-certificates-2021.2.50-3.eln112.noarch
  • elfutils-default-yama-scope-0.186-1.fc36.noarch
  • filesystem-3.16-1.eln112.ppc64le
  • gcc-11.2.1-7.eln114.ppc64le
  • glibc-common-2.34.9000-26.fc36.ppc64le
  • grep-3.7-1.eln112.ppc64le
  • groff-base-1.22.4-8.eln112.ppc64le
  • krb5-libs-1.19.2-4.eln114.ppc64le
  • libtool-2.4.6-45.eln114.ppc64le
  • p11-kit-trust-0.23.22-4.eln112.ppc64le
  • pkgconf-pkg-config-1.8.0-1.eln112.ppc64le
(dependency) binutils 2.37-22.eln114 ppc64le 39.5 MB Required by:
  • binutils-gold-2.37-22.eln114.ppc64le
  • gcc-11.2.1-7.eln114.ppc64le
(dependency) binutils-gold 2.37-22.eln114 ppc64le 3.6 MB Required by:
  • binutils-2.37-22.eln114.ppc64le
(dependency) bzip2-libs 1.0.8-10.eln113 ppc64le 264.7 kB Required by:
  • elfutils-libs-0.186-1.fc36.ppc64le
(dependency) ca-certificates 2021.2.50-3.eln112 noarch 917.9 kB Required by:
  • openssl-libs-1:3.0.0-1.fc36.ppc64le
(dependency) coreutils 9.0-2.eln112 ppc64le 21.6 MB Required by:
  • binutils-2.37-22.eln114.ppc64le
  • ca-certificates-2021.2.50-3.eln112.noarch
  • krb5-libs-1.19.2-4.eln114.ppc64le
(dependency) coreutils-common 9.0-2.eln112 ppc64le 10.5 MB Required by:
  • coreutils-9.0-2.eln112.ppc64le
(dependency) cpp 11.2.1-7.eln114 ppc64le 26.6 MB Required by:
  • gcc-11.2.1-7.eln114.ppc64le
(dependency) crypto-policies 20211115-1.git1b1c04c.eln114 noarch 84.1 kB Required by:
  • krb5-libs-1.19.2-4.eln114.ppc64le
  • openssl-libs-1:3.0.0-1.fc36.ppc64le
Recommended by:
  • libssh-0.9.6-1.eln112.ppc64le
(dependency) cyrus-sasl-lib 2.1.27-16.eln113 ppc64le 3.5 MB Required by:
  • openldap-2.4.59-4.eln112.ppc64le
(dependency) elfutils-debuginfod-client 0.186-1.fc36 ppc64le 396.1 kB Required by:
  • binutils-2.37-22.eln114.ppc64le
Recommended by:
  • elfutils-libs-0.186-1.fc36.ppc64le
(dependency) elfutils-default-yama-scope 0.186-1.fc36 noarch 1.8 kB Required by:
  • elfutils-libs-0.186-1.fc36.ppc64le
(dependency) elfutils-libelf 0.186-1.fc36 ppc64le 1.1 MB Required by:
  • elfutils-debuginfod-client-0.186-1.fc36.ppc64le
  • elfutils-libs-0.186-1.fc36.ppc64le
(dependency) elfutils-libs 0.186-1.fc36 ppc64le 1.0 MB Required by:
  • elfutils-debuginfod-client-0.186-1.fc36.ppc64le
(dependency) emacs-filesystem 1:27.2-9.eln112 noarch 0.0 B Required by:
  • autoconf-2.71-1.eln112.noarch
(env) fedora-gpg-keys 36-0.3.eln112 noarch 115.5 kB Required by:
  • fedora-repos-36-0.3.eln112.noarch
(env) fedora-release-common 36-0.12.eln114 noarch 17.4 kB Required by:
  • fedora-release-eln-36-0.12.eln114.noarch
(env) fedora-release-eln 36-0.12.eln114 noarch 0.0 B Required by:
  • fedora-release-common-36-0.12.eln114.noarch
  • fedora-repos-36-0.3.eln112.noarch
  • setup-2.13.9.1-2.eln112.noarch
Suggested by:
  • fedora-release-common-36-0.12.eln114.noarch
(env) fedora-release-identity-eln 36-0.12.eln114 noarch 1.4 kB Required by:
  • fedora-release-common-36-0.12.eln114.noarch
Recommended by:
  • fedora-release-eln-36-0.12.eln114.noarch
(env) fedora-repos 36-0.3.eln112 noarch 4.5 kB Required by:
  • fedora-release-common-36-0.12.eln114.noarch
  • fedora-repos-rawhide-36-0.3.eln112.noarch
(env) fedora-repos-eln 36-0.3.eln112 noarch 3.3 kB Required by:
  • fedora-release-eln-36-0.12.eln114.noarch
(env) fedora-repos-rawhide 36-0.3.eln112 noarch 2.2 kB Required by:
  • fedora-repos-36-0.3.eln112.noarch
  • fedora-repos-eln-36-0.3.eln112.noarch
(dependency) filesystem 3.16-1.eln112 ppc64le 106.0 B Required by:
  • basesystem-11-12.eln112.noarch
  • bash-5.1.8-3.fc36.ppc64le
  • cpp-11.2.1-7.eln114.ppc64le
  • gawk-5.1.1-1.eln113.ppc64le
(dependency) findutils 1:4.8.0-4.eln112 ppc64le 1.9 MB Required by:
  • libtool-2.4.6-45.eln114.ppc64le
(dependency) gawk 5.1.1-1.eln113 ppc64le 4.3 MB Required by:
  • krb5-libs-1.19.2-4.eln114.ppc64le
(dependency) gcc 11.2.1-7.eln114 ppc64le 73.9 MB Required by:
  • libtool-2.4.6-45.eln114.ppc64le
(dependency) gdbm-libs 1:1.22-1.fc36 ppc64le 425.1 kB Required by:
  • cyrus-sasl-lib-2.1.27-16.eln113.ppc64le
(dependency) glibc 2.34.9000-26.fc36 ppc64le 11.8 MB Required by:
  • alternatives-1.19-1.eln112.ppc64le
  • bash-5.1.8-3.fc36.ppc64le
  • binutils-2.37-22.eln114.ppc64le
  • binutils-gold-2.37-22.eln114.ppc64le
  • bzip2-libs-1.0.8-10.eln113.ppc64le
  • coreutils-9.0-2.eln112.ppc64le
  • cpp-11.2.1-7.eln114.ppc64le
  • cyrus-sasl-lib-2.1.27-16.eln113.ppc64le
  • elfutils-debuginfod-client-0.186-1.fc36.ppc64le
  • elfutils-libelf-0.186-1.fc36.ppc64le
  • elfutils-libs-0.186-1.fc36.ppc64le
  • findutils-1:4.8.0-4.eln112.ppc64le
  • gawk-5.1.1-1.eln113.ppc64le
  • gcc-11.2.1-7.eln114.ppc64le
  • gdbm-libs-1:1.22-1.fc36.ppc64le
  • glibc-common-2.34.9000-26.fc36.ppc64le
  • glibc-devel-2.34.9000-26.fc36.ppc64le
  • glibc-minimal-langpack-2.34.9000-26.fc36.ppc64le
  • gmp-1:6.2.1-1.eln113.ppc64le
  • grep-3.7-1.eln112.ppc64le
  • groff-base-1.22.4-8.eln112.ppc64le
  • keyutils-libs-1.6.1-3.eln112.ppc64le
  • krb5-libs-1.19.2-4.eln114.ppc64le
  • libacl-2.3.1-2.eln112.ppc64le
  • libasan-11.2.1-7.eln114.ppc64le
  • libatomic-11.2.1-7.eln114.ppc64le
  • libattr-2.5.1-3.eln112.ppc64le
  • libbrotli-1.0.9-6.eln112.ppc64le
  • libcap-2.48-3.eln112.ppc64le
  • libcom_err-1.46.4-1.eln112.ppc64le
  • libcurl-7.80.0-2.fc36.ppc64le
  • libffi-3.1-28.eln109.ppc64le
  • libgomp-11.2.1-7.eln114.ppc64le
  • libidn2-2.3.2-3.eln112.ppc64le
  • libmpc-1.2.1-3.eln112.ppc64le
  • libnghttp2-1.46.0-1.fc36.ppc64le
  • libpkgconf-1.8.0-1.eln112.ppc64le
  • libpsl-0.21.1-4.eln112.ppc64le
  • libselinux-3.3-2.eln114.ppc64le
  • libsepol-3.3-2.fc36.ppc64le
  • libsigsegv-2.13-3.eln112.ppc64le
  • libssh-0.9.6-1.eln112.ppc64le
  • libstdc++-11.2.1-7.eln114.ppc64le
  • libtasn1-4.18.0-1.fc36.ppc64le
  • libubsan-11.2.1-7.eln114.ppc64le
  • libunistring-0.9.10-14.eln112.ppc64le
  • libverto-0.3.2-2.eln112.ppc64le
  • libxcrypt-4.4.26-4.eln112.ppc64le
  • libzstd-1.5.0-2.eln112.ppc64le
  • m4-1.4.19-2.eln112.ppc64le
  • make-1:4.3-6.eln112.ppc64le
  • mpfr-4.1.0-8.eln112.ppc64le
  • ncurses-6.2-8.20210508.eln112.ppc64le
  • ncurses-libs-6.2-8.20210508.eln112.ppc64le
  • openldap-2.4.59-4.eln112.ppc64le
  • openssl-libs-1:3.0.0-1.fc36.ppc64le
  • openssl1.1-1:1.1.1l-1.eln112.ppc64le
  • p11-kit-0.23.22-4.eln112.ppc64le
  • p11-kit-trust-0.23.22-4.eln112.ppc64le
  • pcre-8.45-1.eln112.ppc64le
  • pcre2-10.39-1.fc36.ppc64le
  • perl-B-1.82-482.eln113.ppc64le
  • perl-Data-Dumper-2.183-2.eln112.ppc64le
  • perl-Encode-4:3.16-483.eln113.ppc64le
  • perl-Fcntl-1.14-482.eln113.ppc64le
  • perl-IO-1.46-482.eln113.ppc64le
  • perl-MIME-Base64-3.16-478.eln112.ppc64le
  • perl-POSIX-1.97-482.eln113.ppc64le
  • perl-PathTools-3.80-478.eln112.ppc64le
  • perl-Scalar-List-Utils-5:1.60-462.eln113.ppc64le
  • perl-Socket-4:2.032-2.eln112.ppc64le
  • perl-Storable-1:3.25-1.eln112.ppc64le
  • perl-interpreter-4:5.34.0-482.eln113.ppc64le
  • perl-libs-4:5.34.0-482.eln113.ppc64le
  • perl-mro-1.25-482.eln113.ppc64le
  • perl-threads-1:2.26-448.eln112.ppc64le
  • perl-threads-shared-1.62-478.eln112.ppc64le
  • pkgconf-1.8.0-1.eln112.ppc64le
  • readline-8.1-3.eln112.ppc64le
  • sed-4.8-8.eln112.ppc64le
  • tar-2:1.34-2.eln112.ppc64le
  • xz-libs-5.2.5-7.eln112.ppc64le
  • zlib-1.2.11-30.eln112.ppc64le
(dependency) glibc-common 2.34.9000-26.fc36 ppc64le 2.6 MB Required by:
  • glibc-2.34.9000-26.fc36.ppc64le
  • glibc-minimal-langpack-2.34.9000-26.fc36.ppc64le
(dependency) glibc-devel 2.34.9000-26.fc36 ppc64le 2.5 MB Required by:
  • gcc-11.2.1-7.eln114.ppc64le
  • libxcrypt-devel-4.4.26-4.eln112.ppc64le
(dependency) glibc-minimal-langpack 2.34.9000-26.fc36 ppc64le 0.0 B Required by:
  • glibc-2.34.9000-26.fc36.ppc64le
Suggested by:
  • glibc-2.34.9000-26.fc36.ppc64le
(dependency) gmp 1:6.2.1-1.eln113 ppc64le 849.6 kB Required by:
  • coreutils-9.0-2.eln112.ppc64le
  • cpp-11.2.1-7.eln114.ppc64le
  • gawk-5.1.1-1.eln113.ppc64le
  • gcc-11.2.1-7.eln114.ppc64le
  • libmpc-1.2.1-3.eln112.ppc64le
  • mpfr-4.1.0-8.eln112.ppc64le
(dependency) grep 3.7-1.eln112 ppc64le 1.0 MB Required by:
  • ca-certificates-2021.2.50-3.eln112.noarch
  • krb5-libs-1.19.2-4.eln114.ppc64le
(dependency) groff-base 1.22.4-8.eln112 ppc64le 4.5 MB Required by:
  • perl-Pod-Perldoc-3.28.01-479.eln112.noarch
(dependency) kernel-headers 5.16.0-0.rc3.20211203git5f58da2befa5.26.eln114 ppc64le 5.5 MB Required by:
  • glibc-devel-2.34.9000-26.fc36.ppc64le
(dependency) keyutils-libs 1.6.1-3.eln112 ppc64le 98.1 kB Required by:
  • krb5-libs-1.19.2-4.eln114.ppc64le
(dependency) krb5-libs 1.19.2-4.eln114 ppc64le 3.6 MB Required by:
  • cyrus-sasl-lib-2.1.27-16.eln113.ppc64le
  • libcurl-7.80.0-2.fc36.ppc64le
  • libssh-0.9.6-1.eln112.ppc64le
(dependency) libacl 2.3.1-2.eln112 ppc64le 67.8 kB Required by:
  • coreutils-9.0-2.eln112.ppc64le
  • sed-4.8-8.eln112.ppc64le
  • tar-2:1.34-2.eln112.ppc64le
(dependency) libasan 11.2.1-7.eln114 ppc64le 1.6 MB Required by:
  • gcc-11.2.1-7.eln114.ppc64le
(dependency) libatomic 11.2.1-7.eln114 ppc64le 196.1 kB Required by:
  • gcc-11.2.1-7.eln114.ppc64le
(dependency) libattr 2.5.1-3.eln112 ppc64le 68.3 kB Required by:
  • coreutils-9.0-2.eln112.ppc64le
  • libacl-2.3.1-2.eln112.ppc64le
(dependency) libbrotli 1.0.9-6.eln112 ppc64le 908.6 kB Required by:
  • libcurl-7.80.0-2.fc36.ppc64le
(dependency) libcap 2.48-3.eln112 ppc64le 498.3 kB Required by:
  • coreutils-9.0-2.eln112.ppc64le
(dependency) libcom_err 1.46.4-1.eln112 ppc64le 111.1 kB Required by:
  • cyrus-sasl-lib-2.1.27-16.eln113.ppc64le
  • krb5-libs-1.19.2-4.eln114.ppc64le
(dependency) libcurl 7.80.0-2.fc36 ppc64le 852.6 kB Required by:
  • elfutils-debuginfod-client-0.186-1.fc36.ppc64le
(dependency) libffi 3.1-28.eln109 ppc64le 83.5 kB Required by:
  • p11-kit-0.23.22-4.eln112.ppc64le
(dependency) libgcc 11.2.1-7.eln114 ppc64le 285.2 kB Required by:
  • binutils-2.37-22.eln114.ppc64le
  • binutils-gold-2.37-22.eln114.ppc64le
  • gcc-11.2.1-7.eln114.ppc64le
  • glibc-2.34.9000-26.fc36.ppc64le
  • groff-base-1.22.4-8.eln112.ppc64le
  • libasan-11.2.1-7.eln114.ppc64le
  • libcap-2.48-3.eln112.ppc64le
  • libstdc++-11.2.1-7.eln114.ppc64le
  • libubsan-11.2.1-7.eln114.ppc64le
(dependency) libgomp 11.2.1-7.eln114 ppc64le 518.9 kB Required by:
  • gcc-11.2.1-7.eln114.ppc64le
(dependency) libidn2 2.3.2-3.eln112 ppc64le 288.5 kB Required by:
  • libcurl-7.80.0-2.fc36.ppc64le
  • libpsl-0.21.1-4.eln112.ppc64le
(dependency) libmpc 1.2.1-3.eln112 ppc64le 215.0 kB Required by:
  • cpp-11.2.1-7.eln114.ppc64le
  • gcc-11.2.1-7.eln114.ppc64le
(dependency) libnghttp2 1.46.0-1.fc36 ppc64le 262.0 kB Required by:
  • libcurl-7.80.0-2.fc36.ppc64le
(dependency) libpkgconf 1.8.0-1.eln112 ppc64le 133.9 kB Required by:
  • pkgconf-1.8.0-1.eln112.ppc64le
(dependency) libpsl 0.21.1-4.eln112 ppc64le 132.2 kB Required by:
  • libcurl-7.80.0-2.fc36.ppc64le
(dependency) libselinux 3.3-2.eln114 ppc64le 328.9 kB Required by:
  • coreutils-9.0-2.eln112.ppc64le
  • findutils-1:4.8.0-4.eln112.ppc64le
  • krb5-libs-1.19.2-4.eln114.ppc64le
  • sed-4.8-8.eln112.ppc64le
  • tar-2:1.34-2.eln112.ppc64le
(dependency) libsepol 3.3-2.fc36 ppc64le 1001.8 kB Required by:
  • libselinux-3.3-2.eln114.ppc64le
(dependency) libsigsegv 2.13-3.eln112 ppc64le 96.8 kB Required by:
  • gawk-5.1.1-1.eln113.ppc64le
(dependency) libssh 0.9.6-1.eln112 ppc64le 644.5 kB Required by:
  • libcurl-7.80.0-2.fc36.ppc64le
(dependency) libssh-config 0.9.6-1.eln112 noarch 277.0 B Required by:
  • libssh-0.9.6-1.eln112.ppc64le
(dependency) libstdc++ 11.2.1-7.eln114 ppc64le 3.3 MB Required by:
  • binutils-2.37-22.eln114.ppc64le
  • binutils-gold-2.37-22.eln114.ppc64le
  • groff-base-1.22.4-8.eln112.ppc64le
  • libasan-11.2.1-7.eln114.ppc64le
  • libubsan-11.2.1-7.eln114.ppc64le
(dependency) libtasn1 4.18.0-1.fc36 ppc64le 347.3 kB Required by:
  • p11-kit-trust-0.23.22-4.eln112.ppc64le
(required) libtool 2.4.6-45.eln114 ppc64le 2.6 MB
(dependency) libubsan 11.2.1-7.eln114 ppc64le 537.6 kB Required by:
  • gcc-11.2.1-7.eln114.ppc64le
(dependency) libunistring 0.9.10-14.eln112 ppc64le 1.6 MB Required by:
  • libidn2-2.3.2-3.eln112.ppc64le
  • libpsl-0.21.1-4.eln112.ppc64le
(dependency) libverto 0.3.2-2.eln112 ppc64le 69.2 kB Required by:
  • krb5-libs-1.19.2-4.eln114.ppc64le
(dependency) libxcrypt 4.4.26-4.eln112 ppc64le 395.8 kB Required by:
  • cyrus-sasl-lib-2.1.27-16.eln113.ppc64le
  • libxcrypt-devel-4.4.26-4.eln112.ppc64le
  • perl-libs-4:5.34.0-482.eln113.ppc64le
(dependency) libxcrypt-devel 4.4.26-4.eln112 ppc64le 30.3 kB Required by:
  • glibc-devel-2.34.9000-26.fc36.ppc64le
(dependency) libzstd 1.5.0-2.eln112 ppc64le 1.2 MB Required by:
  • cpp-11.2.1-7.eln114.ppc64le
  • elfutils-libs-0.186-1.fc36.ppc64le
  • gcc-11.2.1-7.eln114.ppc64le
(dependency) m4 1.4.19-2.eln112 ppc64le 668.6 kB Required by:
  • autoconf-2.71-1.eln112.noarch
(dependency) make 1:4.3-6.eln112 ppc64le 1.7 MB Required by:
  • gcc-11.2.1-7.eln114.ppc64le
(dependency) mpfr 4.1.0-8.eln112 ppc64le 916.0 kB Required by:
  • cpp-11.2.1-7.eln114.ppc64le
  • gawk-5.1.1-1.eln113.ppc64le
  • gcc-11.2.1-7.eln114.ppc64le
  • libmpc-1.2.1-3.eln112.ppc64le
(dependency) ncurses 6.2-8.20210508.eln112 ppc64le 948.2 kB Required by:
  • perl-Term-Cap-1.17-478.eln112.noarch
(dependency) ncurses-base 6.2-8.20210508.eln112 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.eln112.ppc64le
(dependency) ncurses-libs 6.2-8.20210508.eln112 ppc64le 1.5 MB Required by:
  • bash-5.1.8-3.fc36.ppc64le
  • ncurses-6.2-8.20210508.eln112.ppc64le
  • readline-8.1-3.eln112.ppc64le
(dependency) openldap 2.4.59-4.eln112 ppc64le 1.1 MB Required by:
  • libcurl-7.80.0-2.fc36.ppc64le
(dependency) openssl-libs 1:3.0.0-1.fc36 ppc64le 7.7 MB Required by:
  • coreutils-9.0-2.eln112.ppc64le
  • krb5-libs-1.19.2-4.eln114.ppc64le
  • libcurl-7.80.0-2.fc36.ppc64le
(dependency) openssl1.1 1:1.1.1l-1.eln112 ppc64le 4.7 MB Required by:
  • libssh-0.9.6-1.eln112.ppc64le
  • openldap-2.4.59-4.eln112.ppc64le
(dependency) p11-kit 0.23.22-4.eln112 ppc64le 2.1 MB Required by:
  • ca-certificates-2021.2.50-3.eln112.noarch
  • p11-kit-trust-0.23.22-4.eln112.ppc64le
(dependency) p11-kit-trust 0.23.22-4.eln112 ppc64le 591.7 kB Required by:
  • ca-certificates-2021.2.50-3.eln112.noarch
(dependency) pcre 8.45-1.eln112 ppc64le 681.3 kB Required by:
  • grep-3.7-1.eln112.ppc64le
(dependency) pcre2 10.39-1.fc36 ppc64le 969.1 kB Required by:
  • libselinux-3.3-2.eln114.ppc64le
(dependency) pcre2-syntax 10.39-1.fc36 noarch 223.9 kB Required by:
  • pcre2-10.39-1.fc36.ppc64le
(dependency) perl-B 1.82-482.eln113 ppc64le 601.6 kB Required by:
  • perl-Data-Dumper-2.183-2.eln112.ppc64le
(dependency) perl-Carp 1.52-478.eln112 noarch 46.8 kB Required by:
  • autoconf-2.71-1.eln112.noarch
  • automake-1.16.5-1.eln112.noarch
  • perl-B-1.82-482.eln113.ppc64le
  • perl-Class-Struct-0.66-482.eln113.noarch
  • perl-Data-Dumper-2.183-2.eln112.ppc64le
  • perl-DynaLoader-1.50-482.eln113.ppc64le
  • perl-Encode-4:3.16-483.eln113.ppc64le
  • perl-Errno-1.33-482.eln113.ppc64le
  • perl-Exporter-5.76-479.eln112.noarch
  • perl-File-Basename-2.85-482.eln113.noarch
  • perl-File-Compare-1.100.600-482.eln113.noarch
  • perl-File-Copy-2.35-482.eln113.noarch
  • perl-File-Path-2.18-478.eln112.noarch
  • perl-File-Temp-1:0.231.100-478.eln112.noarch
  • perl-File-stat-1.09-482.eln113.noarch
  • perl-HTTP-Tiny-0.080-1.fc36.noarch
  • perl-IO-1.46-482.eln113.ppc64le
  • perl-IPC-Open3-1.21-482.eln113.noarch
  • perl-POSIX-1.97-482.eln113.ppc64le
  • perl-PathTools-3.80-478.eln112.ppc64le
  • perl-Pod-Perldoc-3.28.01-479.eln112.noarch
  • perl-Pod-Simple-1:3.43-2.eln112.noarch
  • perl-Pod-Usage-4:2.01-478.eln112.noarch
  • perl-Scalar-List-Utils-5:1.60-462.eln113.ppc64le
  • perl-SelectSaver-1.02-482.eln113.noarch
  • perl-Socket-4:2.032-2.eln112.ppc64le
  • perl-Storable-1:3.25-1.eln112.ppc64le
  • perl-Term-Cap-1.17-478.eln112.noarch
  • perl-Text-ParseWords-3.30-478.eln112.noarch
  • perl-Thread-Queue-3.14-478.eln112.noarch
  • perl-Time-Local-2:1.300-478.eln112.noarch
  • perl-constant-1.33-479.eln112.noarch
  • perl-libs-4:5.34.0-482.eln113.ppc64le
  • perl-overloading-0.02-482.eln113.noarch
  • perl-podlators-1:4.14-478.eln112.noarch
  • perl-threads-1:2.26-448.eln112.ppc64le
  • perl-threads-shared-1.62-478.eln112.ppc64le
  • perl-vars-1.05-482.eln113.noarch
(dependency) perl-Class-Struct 0.66-482.eln113 noarch 26.3 kB Required by:
  • autoconf-2.71-1.eln112.noarch
  • automake-1.16.5-1.eln112.noarch
  • perl-File-stat-1.09-482.eln113.noarch
(dependency) perl-Data-Dumper 2.183-2.eln112 ppc64le 135.4 kB Required by:
  • autoconf-2.71-1.eln112.noarch
  • perl-B-1.82-482.eln113.ppc64le
(dependency) perl-DynaLoader 1.50-482.eln113 ppc64le 32.3 kB Required by:
  • perl-libs-4:5.34.0-482.eln113.ppc64le
(dependency) perl-Encode 4:3.16-483.eln113 ppc64le 10.9 MB Required by:
  • perl-Pod-Perldoc-3.28.01-479.eln112.noarch
  • perl-Pod-Simple-1:3.43-2.eln112.noarch
  • perl-libs-4:5.34.0-482.eln113.ppc64le
  • perl-podlators-1:4.14-478.eln112.noarch
(dependency) perl-Errno 1.33-482.eln113 ppc64le 9.3 kB Required by:
  • autoconf-2.71-1.eln112.noarch
  • automake-1.16.5-1.eln112.noarch
  • perl-File-Temp-1:0.231.100-478.eln112.noarch
  • perl-HTTP-Tiny-0.080-1.fc36.noarch
  • perl-IO-1.46-482.eln113.ppc64le
  • perl-PathTools-3.80-478.eln112.ppc64le
(dependency) perl-Exporter 5.76-479.eln112 noarch 54.0 kB Required by:
  • autoconf-2.71-1.eln112.noarch
  • automake-1.16.5-1.eln112.noarch
  • perl-B-1.82-482.eln113.ppc64le
  • perl-Carp-1.52-478.eln112.noarch
  • perl-Class-Struct-0.66-482.eln113.noarch
  • perl-Data-Dumper-2.183-2.eln112.ppc64le
  • perl-Encode-4:3.16-483.eln113.ppc64le
  • perl-Errno-1.33-482.eln113.ppc64le
  • perl-Fcntl-1.14-482.eln113.ppc64le
  • perl-File-Basename-2.85-482.eln113.noarch
  • perl-File-Compare-1.100.600-482.eln113.noarch
  • perl-File-Copy-2.35-482.eln113.noarch
  • perl-File-Find-1.39-482.eln113.noarch
  • perl-File-Path-2.18-478.eln112.noarch
  • perl-File-Temp-1:0.231.100-478.eln112.noarch
  • perl-File-stat-1.09-482.eln113.noarch
  • perl-Getopt-Long-1:2.52-478.eln112.noarch
  • perl-Getopt-Std-1.13-482.eln113.noarch
  • perl-IO-1.46-482.eln113.ppc64le
  • perl-IPC-Open3-1.21-482.eln113.noarch
  • perl-MIME-Base64-3.16-478.eln112.ppc64le
  • perl-POSIX-1.97-482.eln113.ppc64le
  • perl-PathTools-3.80-478.eln112.ppc64le
  • perl-Pod-Escapes-1:1.07-478.eln112.noarch
  • perl-Pod-Usage-4:2.01-478.eln112.noarch
  • perl-Scalar-List-Utils-5:1.60-462.eln113.ppc64le
  • perl-Socket-4:2.032-2.eln112.ppc64le
  • perl-Storable-1:3.25-1.eln112.ppc64le
  • perl-Symbol-1.09-482.eln113.noarch
  • perl-Term-ANSIColor-5.01-479.eln112.noarch
  • perl-Text-ParseWords-3.30-478.eln112.noarch
  • perl-Time-Local-2:1.300-478.eln112.noarch
  • perl-libs-4:5.34.0-482.eln113.ppc64le
  • perl-podlators-1:4.14-478.eln112.noarch
(dependency) perl-Fcntl 1.14-482.eln113 ppc64le 201.6 kB Required by:
  • perl-File-Temp-1:0.231.100-478.eln112.noarch
  • perl-File-stat-1.09-482.eln113.noarch
  • perl-HTTP-Tiny-0.080-1.fc36.noarch
  • perl-IO-1.46-482.eln113.ppc64le
  • perl-IPC-Open3-1.21-482.eln113.noarch
  • perl-POSIX-1.97-482.eln113.ppc64le
  • perl-Pod-Perldoc-3.28.01-479.eln112.noarch
  • perl-Storable-1:3.25-1.eln112.ppc64le
(dependency) perl-File-Basename 2.85-482.eln113 noarch 15.0 kB Required by:
  • autoconf-2.71-1.eln112.noarch
  • automake-1.16.5-1.eln112.noarch
  • perl-Encode-4:3.16-483.eln113.ppc64le
  • perl-File-Copy-2.35-482.eln113.noarch
  • perl-File-Find-1.39-482.eln113.noarch
  • perl-File-Path-2.18-478.eln112.noarch
  • perl-Pod-Perldoc-3.28.01-479.eln112.noarch
  • perl-Pod-Simple-1:3.43-2.eln112.noarch
  • perl-podlators-1:4.14-478.eln112.noarch
(dependency) perl-File-Compare 1.100.600-482.eln113 noarch 6.5 kB Required by:
  • autoconf-2.71-1.eln112.noarch
(dependency) perl-File-Copy 2.35-482.eln113 noarch 20.6 kB Required by:
  • autoconf-2.71-1.eln112.noarch
(dependency) perl-File-Find 1.39-482.eln113 noarch 38.6 kB Required by:
  • autoconf-2.71-1.eln112.noarch
(dependency) perl-File-Path 2.18-478.eln112 noarch 63.8 kB Required by:
  • automake-1.16.5-1.eln112.noarch
  • perl-File-Temp-1:0.231.100-478.eln112.noarch
(dependency) perl-File-Temp 1:0.231.100-478.eln112 noarch 162.6 kB Required by:
  • autoconf-2.71-1.eln112.noarch
  • perl-Pod-Perldoc-3.28.01-479.eln112.noarch
(dependency) perl-File-stat 1.09-482.eln113 noarch 13.6 kB Required by:
  • autoconf-2.71-1.eln112.noarch
  • automake-1.16.5-1.eln112.noarch
  • perl-IO-1.46-482.eln113.ppc64le
(dependency) perl-Getopt-Long 1:2.52-478.eln112 noarch 136.7 kB Required by:
  • autoconf-2.71-1.eln112.noarch
  • automake-1.16.5-1.eln112.noarch
  • perl-Encode-4:3.16-483.eln113.ppc64le
  • perl-Pod-Simple-1:3.43-2.eln112.noarch
  • perl-Pod-Usage-4:2.01-478.eln112.noarch
  • perl-podlators-1:4.14-478.eln112.noarch
(dependency) perl-Getopt-Std 1.13-482.eln113 noarch 12.0 kB Required by:
  • perl-Encode-4:3.16-483.eln113.ppc64le
(dependency) perl-HTTP-Tiny 0.080-1.fc36 noarch 150.3 kB Required by:
  • perl-Pod-Perldoc-3.28.01-479.eln112.noarch
(dependency) perl-IO 1.46-482.eln113 ppc64le 329.2 kB Required by:
  • autoconf-2.71-1.eln112.noarch
  • automake-1.16.5-1.eln112.noarch
  • perl-File-Temp-1:0.231.100-478.eln112.noarch
  • perl-HTTP-Tiny-0.080-1.fc36.noarch
  • perl-IPC-Open3-1.21-482.eln113.noarch
  • perl-Pod-Perldoc-3.28.01-479.eln112.noarch
  • perl-Storable-1:3.25-1.eln112.ppc64le
(dependency) perl-IPC-Open3 1.21-482.eln113 noarch 24.5 kB Required by:
  • perl-Pod-Perldoc-3.28.01-479.eln112.noarch
(dependency) perl-MIME-Base64 3.16-478.eln112 ppc64le 94.0 kB Required by:
  • perl-Encode-4:3.16-483.eln113.ppc64le
  • perl-HTTP-Tiny-0.080-1.fc36.noarch
(dependency) perl-POSIX 1.97-482.eln113 ppc64le 388.9 kB Required by:
  • autoconf-2.71-1.eln112.noarch
  • perl-File-Temp-1:0.231.100-478.eln112.noarch
  • perl-IPC-Open3-1.21-482.eln113.noarch
  • perl-podlators-1:4.14-478.eln112.noarch
(dependency) perl-PathTools 3.80-478.eln112 ppc64le 225.5 kB Required by:
  • autoconf-2.71-1.eln112.noarch
  • automake-1.16.5-1.eln112.noarch
  • perl-File-Copy-2.35-482.eln113.noarch
  • perl-File-Find-1.39-482.eln113.noarch
  • perl-File-Path-2.18-478.eln112.noarch
  • perl-File-Temp-1:0.231.100-478.eln112.noarch
  • perl-IO-1.46-482.eln113.ppc64le
  • perl-Pod-Perldoc-3.28.01-479.eln112.noarch
  • perl-Pod-Simple-1:3.43-2.eln112.noarch
  • perl-Pod-Usage-4:2.01-478.eln112.noarch
  • perl-libs-4:5.34.0-482.eln113.ppc64le
  • perl-podlators-1:4.14-478.eln112.noarch
(dependency) perl-Pod-Escapes 1:1.07-478.eln112 noarch 25.2 kB Required by:
  • perl-Pod-Simple-1:3.43-2.eln112.noarch
(dependency) perl-Pod-Perldoc 3.28.01-479.eln112 noarch 166.9 kB Required by:
  • perl-Pod-Usage-4:2.01-478.eln112.noarch
(dependency) perl-Pod-Simple 1:3.43-2.eln112 noarch 563.8 kB Required by:
  • perl-Pod-Perldoc-3.28.01-479.eln112.noarch
  • perl-podlators-1:4.14-478.eln112.noarch
(dependency) perl-Pod-Usage 4:2.01-478.eln112 noarch 85.1 kB Required by:
  • perl-Getopt-Long-1:2.52-478.eln112.noarch
  • perl-podlators-1:4.14-478.eln112.noarch
(dependency) perl-Scalar-List-Utils 5:1.60-462.eln113 ppc64le 276.7 kB Required by:
  • perl-Data-Dumper-2.183-2.eln112.ppc64le
  • perl-File-Temp-1:0.231.100-478.eln112.noarch
  • perl-PathTools-3.80-478.eln112.ppc64le
  • perl-Thread-Queue-3.14-478.eln112.noarch
  • perl-overload-1.33-482.eln113.noarch
  • perl-threads-shared-1.62-478.eln112.ppc64le
Recommended by:
  • perl-File-Find-1.39-482.eln113.noarch
(dependency) perl-SelectSaver 1.02-482.eln113 noarch 3.1 kB Required by:
  • perl-IO-1.46-482.eln113.ppc64le
(dependency) perl-Socket 4:2.032-2.eln112 ppc64le 141.3 kB Required by:
  • perl-HTTP-Tiny-0.080-1.fc36.noarch
  • perl-IO-1.46-482.eln113.ppc64le
(dependency) perl-Storable 1:3.25-1.eln112 ppc64le 243.3 kB Required by:
  • perl-Encode-4:3.16-483.eln113.ppc64le
(dependency) perl-Symbol 1.09-482.eln113 noarch 7.8 kB Required by:
  • perl-File-stat-1.09-482.eln113.noarch
  • perl-IO-1.46-482.eln113.ppc64le
  • perl-IPC-Open3-1.21-482.eln113.noarch
  • perl-Pod-Perldoc-3.28.01-479.eln112.noarch
  • perl-Pod-Simple-1:3.43-2.eln112.noarch
  • perl-SelectSaver-1.02-482.eln113.noarch
(dependency) perl-Term-ANSIColor 5.01-479.eln112 noarch 98.0 kB Required by:
  • perl-podlators-1:4.14-478.eln112.noarch
(dependency) perl-Term-Cap 1.17-478.eln112 noarch 29.2 kB Required by:
  • perl-podlators-1:4.14-478.eln112.noarch
(dependency) perl-Text-ParseWords 3.30-478.eln112 noarch 12.8 kB Required by:
  • autoconf-2.71-1.eln112.noarch
  • perl-Getopt-Long-1:2.52-478.eln112.noarch
  • perl-Pod-Perldoc-3.28.01-479.eln112.noarch
(dependency) perl-Text-Tabs+Wrap 2021.0814-1.eln112 noarch 22.7 kB Required by:
  • perl-Pod-Simple-1:3.43-2.eln112.noarch
(dependency) perl-Thread-Queue 3.14-478.eln112 noarch 29.1 kB Required by:
  • automake-1.16.5-1.eln112.noarch
(dependency) perl-Time-Local 2:1.300-478.eln112 noarch 65.8 kB Required by:
  • perl-HTTP-Tiny-0.080-1.fc36.noarch
(dependency) perl-constant 1.33-479.eln112 noarch 26.5 kB Required by:
  • autoconf-2.71-1.eln112.noarch
  • automake-1.16.5-1.eln112.noarch
  • perl-Data-Dumper-2.183-2.eln112.ppc64le
  • perl-Encode-4:3.16-483.eln113.ppc64le
  • perl-File-Temp-1:0.231.100-478.eln112.noarch
  • perl-File-stat-1.09-482.eln113.noarch
  • perl-Getopt-Long-1:2.52-478.eln112.noarch
  • perl-IPC-Open3-1.21-482.eln113.noarch
  • perl-PathTools-3.80-478.eln112.ppc64le
  • perl-Time-Local-2:1.300-478.eln112.noarch
(dependency) perl-if 0.60.900-482.eln113 noarch 6.7 kB Required by:
  • perl-B-1.82-482.eln113.ppc64le
  • perl-Pod-Simple-1:3.43-2.eln112.noarch
(dependency) perl-interpreter 4:5.34.0-482.eln113 ppc64le 297.7 kB Required by:
  • autoconf-2.71-1.eln112.noarch
  • automake-1.16.5-1.eln112.noarch
  • perl-Encode-4:3.16-483.eln113.ppc64le
  • perl-Pod-Perldoc-3.28.01-479.eln112.noarch
  • perl-Pod-Usage-4:2.01-478.eln112.noarch
  • perl-podlators-1:4.14-478.eln112.noarch
(dependency) perl-libs 4:5.34.0-482.eln113 ppc64le 10.4 MB Required by:
  • autoconf-2.71-1.eln112.noarch
  • automake-1.16.5-1.eln112.noarch
  • perl-B-1.82-482.eln113.ppc64le
  • perl-Carp-1.52-478.eln112.noarch
  • perl-Class-Struct-0.66-482.eln113.noarch
  • perl-Data-Dumper-2.183-2.eln112.ppc64le
  • perl-DynaLoader-1.50-482.eln113.ppc64le
  • perl-Encode-4:3.16-483.eln113.ppc64le
  • perl-Errno-1.33-482.eln113.ppc64le
  • perl-Exporter-5.76-479.eln112.noarch
  • perl-Fcntl-1.14-482.eln113.ppc64le
  • perl-File-Basename-2.85-482.eln113.noarch
  • perl-File-Compare-1.100.600-482.eln113.noarch
  • perl-File-Copy-2.35-482.eln113.noarch
  • perl-File-Find-1.39-482.eln113.noarch
  • perl-File-Path-2.18-478.eln112.noarch
  • perl-File-Temp-1:0.231.100-478.eln112.noarch
  • perl-File-stat-1.09-482.eln113.noarch
  • perl-Getopt-Long-1:2.52-478.eln112.noarch
  • perl-Getopt-Std-1.13-482.eln113.noarch
  • perl-HTTP-Tiny-0.080-1.fc36.noarch
  • perl-IO-1.46-482.eln113.ppc64le
  • perl-IPC-Open3-1.21-482.eln113.noarch
  • perl-MIME-Base64-3.16-478.eln112.ppc64le
  • perl-POSIX-1.97-482.eln113.ppc64le
  • perl-PathTools-3.80-478.eln112.ppc64le
  • perl-Pod-Escapes-1:1.07-478.eln112.noarch
  • perl-Pod-Perldoc-3.28.01-479.eln112.noarch
  • perl-Pod-Simple-1:3.43-2.eln112.noarch
  • perl-Pod-Usage-4:2.01-478.eln112.noarch
  • perl-Scalar-List-Utils-5:1.60-462.eln113.ppc64le
  • perl-SelectSaver-1.02-482.eln113.noarch
  • perl-Socket-4:2.032-2.eln112.ppc64le
  • perl-Storable-1:3.25-1.eln112.ppc64le
  • perl-Symbol-1.09-482.eln113.noarch
  • perl-Term-ANSIColor-5.01-479.eln112.noarch
  • perl-Term-Cap-1.17-478.eln112.noarch
  • perl-Text-ParseWords-3.30-478.eln112.noarch
  • perl-Text-Tabs+Wrap-2021.0814-1.eln112.noarch
  • perl-Thread-Queue-3.14-478.eln112.noarch
  • perl-Time-Local-2:1.300-478.eln112.noarch
  • perl-constant-1.33-479.eln112.noarch
  • perl-if-0.60.900-482.eln113.noarch
  • perl-interpreter-4:5.34.0-482.eln113.ppc64le
  • perl-mro-1.25-482.eln113.ppc64le
  • perl-overload-1.33-482.eln113.noarch
  • perl-overloading-0.02-482.eln113.noarch
  • perl-parent-1:0.238-478.eln112.noarch
  • perl-podlators-1:4.14-478.eln112.noarch
  • perl-subs-1.04-482.eln113.noarch
  • perl-threads-1:2.26-448.eln112.ppc64le
  • perl-threads-shared-1.62-478.eln112.ppc64le
  • perl-vars-1.05-482.eln113.noarch
Recommended by:
  • perl-PathTools-3.80-478.eln112.ppc64le
(dependency) perl-mro 1.25-482.eln113 ppc64le 210.5 kB Required by:
  • perl-overload-1.33-482.eln113.noarch
(dependency) perl-overload 1.33-482.eln113 noarch 71.2 kB Required by:
  • perl-Encode-4:3.16-483.eln113.ppc64le
  • perl-File-Temp-1:0.231.100-478.eln112.noarch
  • perl-File-stat-1.09-482.eln113.noarch
  • perl-Getopt-Long-1:2.52-478.eln112.noarch
  • perl-Pod-Simple-1:3.43-2.eln112.noarch
  • perl-threads-1:2.26-448.eln112.ppc64le
(dependency) perl-overloading 0.02-482.eln113 noarch 5.8 kB Required by:
  • perl-B-1.82-482.eln113.ppc64le
  • perl-overload-1.33-482.eln113.noarch
(dependency) perl-parent 1:0.238-478.eln112 noarch 9.3 kB Required by:
  • perl-Encode-4:3.16-483.eln113.ppc64le
  • perl-File-Temp-1:0.231.100-478.eln112.noarch
  • perl-Pod-Perldoc-3.28.01-479.eln112.noarch
  • perl-Time-Local-2:1.300-478.eln112.noarch
(dependency) perl-podlators 1:4.14-478.eln112 noarch 282.0 kB Required by:
  • perl-Pod-Perldoc-3.28.01-479.eln112.noarch
  • perl-Pod-Usage-4:2.01-478.eln112.noarch
(dependency) perl-subs 1.04-482.eln113 noarch 3.0 kB Required by:
  • perl-podlators-1:4.14-478.eln112.noarch
(dependency) perl-threads 1:2.26-448.eln112 ppc64le 135.1 kB Required by:
  • automake-1.16.5-1.eln112.noarch
  • perl-threads-shared-1.62-478.eln112.ppc64le
(dependency) perl-threads-shared 1.62-478.eln112 ppc64le 103.4 kB Required by:
  • perl-Thread-Queue-3.14-478.eln112.noarch
(dependency) perl-vars 1.05-482.eln113 noarch 4.8 kB Required by:
  • perl-Encode-4:3.16-483.eln113.ppc64le
  • perl-File-Path-2.18-478.eln112.noarch
  • perl-Getopt-Long-1:2.52-478.eln112.noarch
  • perl-Pod-Escapes-1:1.07-478.eln112.noarch
  • perl-Pod-Perldoc-3.28.01-479.eln112.noarch
  • perl-Pod-Simple-1:3.43-2.eln112.noarch
  • perl-Term-Cap-1.17-478.eln112.noarch
  • perl-podlators-1:4.14-478.eln112.noarch
(dependency) pkgconf 1.8.0-1.eln112 ppc64le 103.4 kB Required by:
  • pkgconf-pkg-config-1.8.0-1.eln112.ppc64le
(dependency) pkgconf-m4 1.8.0-1.eln112 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-1.8.0-1.eln112.ppc64le
(dependency) pkgconf-pkg-config 1.8.0-1.eln112 ppc64le 990.0 B Required by:
  • libxcrypt-devel-4.4.26-4.eln112.ppc64le
(dependency) publicsuffix-list-dafsa 20210518-3.eln114 noarch 67.2 kB Required by:
  • libpsl-0.21.1-4.eln112.ppc64le
(dependency) readline 8.1-3.eln112 ppc64le 624.3 kB Required by:
  • gawk-5.1.1-1.eln113.ppc64le
(dependency) sed 4.8-8.eln112 ppc64le 813.6 kB Required by:
  • ca-certificates-2021.2.50-3.eln112.noarch
  • krb5-libs-1.19.2-4.eln114.ppc64le
  • libtool-2.4.6-45.eln114.ppc64le
(dependency) setup 2.13.9.1-2.eln112 noarch 718.8 kB Required by:
  • basesystem-11-12.eln112.noarch
  • filesystem-3.16-1.eln112.ppc64le
(dependency) tar 2:1.34-2.eln112 ppc64le 3.2 MB Required by:
  • libtool-2.4.6-45.eln114.ppc64le
(dependency) tzdata 2021e-1.eln114 noarch 1.7 MB Required by:
  • glibc-common-2.34.9000-26.fc36.ppc64le
(dependency) xz-libs 5.2.5-7.eln112 ppc64le 264.3 kB Required by:
  • elfutils-libs-0.186-1.fc36.ppc64le
(dependency) zlib 1.2.11-30.eln112 ppc64le 230.6 kB Required by:
  • binutils-2.37-22.eln114.ppc64le
  • binutils-gold-2.37-22.eln114.ppc64le
  • cpp-11.2.1-7.eln114.ppc64le
  • elfutils-libelf-0.186-1.fc36.ppc64le
  • elfutils-libs-0.186-1.fc36.ppc64le
  • gcc-11.2.1-7.eln114.ppc64le
  • libcurl-7.80.0-2.fc36.ppc64le
  • libssh-0.9.6-1.eln112.ppc64le
  • openssl-libs-1:3.0.0-1.fc36.ppc64le
  • openssl1.1-1:1.1.1l-1.eln112.ppc64le
Page refreshed at 8 December 2021 11:45 UTC.